[Desktop Entry]
Encoding=UTF-8
Name=GTali
Name[af]=Gtali
Name[eo]=Gtalio
Name[sv]=Gtali
GenericName=Dice Game
GenericName[af]=Dobbelsteen Speletjie
GenericName[ar]=لعبة نرد
GenericName[bs]=Igra s kockama
GenericName[ca]=Joc de dades
GenericName[cs]=Kostky
GenericName[da]=Terningespil
GenericName[de]=Würfelspiel
GenericName[el]=Παιχνίδι Ζαριών
GenericName[eo]=Kuboludo
GenericName[es]=Juego de dados
GenericName[et]=Täringumäng
GenericName[eu]=Dice Jokoa
GenericName[fa]=تاس بازی
GenericName[fi]=Noppapeli
GenericName[fo]=Terningar
GenericName[fr]=Jeu de dés
GenericName[he]=משחק קוביות
GenericName[hr]=Igra s kockicama
GenericName[hu]=Kockajáték
GenericName[is]=Teningaspil
GenericName[it]=Gioco di dadi
GenericName[ja]=サイコロゲーム
GenericName[lo]=ເກມລູກເຕົ໋າ
GenericName[lt]=Žaidimas kauliukais
GenericName[lv]=Kauliņu Spēle
GenericName[mk]=Игра со коцки
GenericName[mn]=Шоон тоглоом
GenericName[mt]=Logħba bid-damem
GenericName[nb]=Terningspill
GenericName[nl]=dobbelspel
GenericName[nn]=Terningspel
GenericName[nso]=Papadi ya Mataese
GenericName[pl]=Gra z kostką
GenericName[pt]=Jogo de Dados
GenericName[pt_BR]=Dados
GenericName[ro]=Joc de zaruri
GenericName[ru]=Игра в кости
GenericName[se]=Bircospeallu
GenericName[sk]=Kocky
GenericName[sl]=Igra s kockami
GenericName[ss]=Umdlalo wemadayisi
GenericName[sv]=Tärningsspel
GenericName[th]=เกมทอดลูกเต๋า
GenericName[tr]=Zar oyunu
GenericName[uk]=Кості
GenericName[ven]=Mutambo wa Daisi
GenericName[vi]=Game súc sắc
GenericName[wa]=Buze
GenericName[xh]=Umdlalo we Dice
GenericName[zh_CN]=骰子游戏
GenericName[zh_TW]=骰子遊戲
GenericName[zu]=Umdlalo Wamadayisi
Exec=gtali
Terminal=false
Icon=gnome-gtali.xpm
Type=Application
